
body {
	font-family: museo-sans, sans-serif;
	font-size: 16px;
	line-height: 2em;
}

h1, h2, h3, a{	
	color: #213f94;
}

h2 {
}

.navbar{
	margin-bottom: 0;
	text-align: center;
}


.navbar-header {
	float: none;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.navbar-default{
	background-color: transparent !important;
}

.navbar-brand{
	float:none;
	padding: 0 10px 0 0;
}

.navbar-brand img{
	margin: 0 auto;
}

.selected{
border-top: 3px solid #213f94;
margin-top: -3px;
}

#navbar a{
	color: #213f94;
}

.navbar-toggle{
	margin-top: 20px;
}

/* Main marketing message and sign up button */
.jumbotron {
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
	background: url('/images/splash.jpg') no-repeat;
	background-position: center;
	color: #fff;
	background-size: cover;
	vertical-align: middle;
	height: 745px;
	border-radius: 0 !important;
	margin-top: 30px;
}
.jumbotron p{
	font-size: 68px;
	color: #000;
	text-align: center;
	margin: 0 auto;
	font-weight: 100;
	width: auto;
}

.jumbotron p span{
	font-weight: 500;
	color: #052e85;
}

.jumbotron .btn {
	padding: 14px 24px;
	font-size: 21px;
}

.btn.btn-lg.btn-success{
	background-color: #1f4598;
	border-color: #213f94;
}

.btn.btn-lg.btn-success:hover{
	background-color: #1e55a2;
}

.info{
 font-size: 0.9em;
}

.navbar-toggle {
    float: left;
    margin-left: 15px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
	.header,
	.marketing,
	.footer {
		padding-right: 0;
		padding-left: 0;
	}
	/* Space out the masthead */
	.header {
		margin-bottom: 30px;
	}
	/* Remove the bottom border on the jumbotron for visual effect */
	.jumbotron {
		border-bottom: 0;
	}
	
	.navbar-nav{
		float: none;
		display: inline-block;
	}
	
	
	
}

@media screen and (min-width: 992px){
	.info{
		float:right;
		text-align: right;
		position: relative;
		margin-top: -67px;
}
}

@media screen and (min-width:768px) and (max-width:1200px){
	.navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse {
        overflow-x: visible !important;
    }

    .navbar-collapse.in {
      overflow-y: auto !important;
    }

    .collapse.in {
      display: block !important;
    }
	
	.navbar-toggle{
		display: block;
	}
}

.footer {
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #f5f5f5;
}

.container .text-muted {
	margin-top: 20px;
}

#enquire label{
	display: block;
}

#enquire input, #enquire textarea, #enquire select {
	background-color: #FFFFFF;
	border:1px solid #ccc;
	border-radius: 4px 4px 4px 4px;
	border-width: 1px;
	font-size: 100%;
	margin-bottom: 10px;
	padding:8px 5px;
	width: 350px;
	font-family: museo-sans, sans-serif;
}

.footer{
	margin-top: 100px;
}

.custom-stripeMe, .static-stripeMe {
	width:560px;
	width:100%;
	color:#333; /* #666 */
	font-size:1em;
	background:#edebeb;
	background:#fff;
	margin-top:15px;
	margin-bottom:50px;
}
.custom-stripeMe th, .static-stripeMe th {
	position:relative;
	font-size:1.1em;
	font-weight:500;
	color:#fff;
	text-align:left;
	padding:15px 9px 8px 9px;
	background: #444 /*url(../art/th-bg.gif) repeat-x bottom*/; /* #7c7c7c */
}
.custom-stripeMe td, .static-stripeMe td {
	padding:7px 8px 7px 8px;
	text-transform:capitalize;
	background:#f7f7f8;
}
.custom-stripeMe tr.alt td, .static-stripeMe tr.alt td {
	background: #eff0f0;
}
.hoverRowHighlight {
	cursor: default;
}
.hoverRowHighlight.over td, .static-stripeMe tr.over td {
	background: #CCCCCC;
}
.custom-stripeMe th.total, .static-stripeMe th.total {
	position:relative;
	font-size:1.1em;
	font-weight:500;
	/*color:#fff;*/
	color:#585959;
	text-align:left;
	padding:10px 9px 8px 9px;
	background: #fff;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
}

@media print{
.jumbotron{
display:none;
}
.navbar {
	display: block;
	border-width:0 !important;
}
.navbar-toggle {
	display:none;
}
a[href]:after {
    content: "";
 }
ul.nav {
display: block;
}

}